
singleton TSShapeConstructor(Tree_beech_dead_bDae)
{
   baseShape = "./tree_beech_dead_b.dae";
};

function Tree_beech_dead_bDae::onLoad(%this)
{
   %this.addImposter("25", "16", "0", "1", "64", "0", "0");
}
